Can't load beta 5 onto 4S

Discussion in 'iOS 7' started by slynger, Aug 12, 2013.

  1. slynger, Aug 12, 2013
    Last edited: Aug 12, 2013

    slynger macrumors regular

    slynger

    Joined:
    Mar 1, 2010
    #1
    I'm trying to load iOS 7 b5 onto an iphone 4S and when I hit update it says the firmware is not compatible. The current software lists it as 6.1.3 - I don't understand what the problem is. Any help from the pros?
     
  2. Bacong macrumors 68000

    Bacong

    Joined:
    Mar 7, 2009
    Location:
    Westland, Michigan
  3. batting1000 macrumors 604

    Joined:
    Sep 4, 2011
    Location:
    Florida
    #3
    Beta 4 didn't expire yet so technically it should still work. Try beta 5 and see if that works.
     
  4. slynger thread starter macrumors regular

    slynger

    Joined:
    Mar 1, 2010
    #4
    That never even crossed my mind. We'll find out shortly.
     
  5. Nanasaki macrumors 6502

    Nanasaki

    Joined:
    Oct 26, 2010
    #5
    Apple must stopes signing beta 4. I could not load beta 4 on both my iPad mini wifi and iPad mini LTE
     
  6. slynger thread starter macrumors regular

    slynger

    Joined:
    Mar 1, 2010
    #6
    no go on Beta 5 - says "Firmware file not compatible."
     
  7. batting1000 macrumors 604

    Joined:
    Sep 4, 2011
    Location:
    Florida
    #7
    Are you downloading the correct file?

    ----------

    They don't stop signing betas until they expire. Beta 4 didn't expire yet.
     
  8. slynger thread starter macrumors regular

    slynger

    Joined:
    Mar 1, 2010
    #8
    I think that was the problem, I'm downloading a file now, I'll find out soon.
     
  9. Bacong macrumors 68000

    Bacong

    Joined:
    Mar 7, 2009
    Location:
    Westland, Michigan
    #9
    You've got to pay attention when you're doing this kind of stuff! Hope your newest download works
     
  10. slynger thread starter macrumors regular

    slynger

    Joined:
    Mar 1, 2010
  11. Nanasaki macrumors 6502

    Nanasaki

    Joined:
    Oct 26, 2010
    #11
    That does not explain both my iPad Mini failed to load beta 4. All of them receive this deceive is not eligible for requested build.
     
  12. Darkhrse99 macrumors regular

    Joined:
    Jan 24, 2013
    Location:
    New Mexico
  13. robbieduncan Moderator emeritus

    robbieduncan

    Joined:
    Jul 24, 2002
    Location:
    London
    #13
    Mod note: do not post any links, search terms, URLs or any other form of instruction on how to download any copyright material, which obviously includes iOS betas, from any source other than those approved/provided by the copyright holders.

    Asking for assistance with any form of illegally obtained copyright material is also prohibited.
     

Share This Page